.menu01           {color: #000066; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal}
.menu01 A         {text-decoration: underline; font-weight: bold; color: #000066}
.menu01 A:visited {text-decoration: underline}
.menu01 A:hover   {	text-decoration: none}


.menu           {color: #000066; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold}
.menu A         {COLOR: #000066; text-decoration: none}
.menu A:visited {COLOR: #000066; text-decoration: underline}
.menu A:hover   {	COLOR: #999999; text-decoration: none}

.FONT           {color: #FFFFCC; font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.FONT A         {COLOR: #FFFFFF; text-decoration: none}
.FONT A:visited {COLOR: #FFFFFF; text-decoration: underline}
.FONT A:hover   {text-decoration: underline}
